RubyGems Navigation menu

spree_core 2.2.2

The bare bones necessary for Spree.

Versionen:

  1. 4.1.6 - May 06, 2020 (274 KB)
  2. 4.1.5 - April 14, 2020 (274 KB)
  3. 4.1.4 - April 07, 2020 (274 KB)
  4. 4.1.3 - March 31, 2020 (274 KB)
  5. 4.1.2 - March 27, 2020 (274 KB)
  6. 2.2.2 - May 15, 2014 (195 KB)
Zeige alle Versionen (251 total)

Runtime Abhängigkeiten (21):

  • activemerchant ~> 1.42.3
  • acts_as_list = 0.3.0
  • awesome_nested_set ~> 3.0.0.rc.3
  • aws-sdk = 1.27.0
  • cancan ~> 1.6.10
  • deface ~> 1.0.0
  • ffaker ~> 1.16
  • font-awesome-rails ~> 4.0
  • friendly_id = 5.0.3
  • highline ~> 1.6.18
  • httparty ~> 0.11
  • json ~> 1.7
  • kaminari ~> 0.15.0
  • monetize >= 0
  • paperclip ~> 3.4.1
  • paranoia ~> 2.0
  • rails ~> 4.0.5
  • ransack ~> 1.1.0
  • state_machine = 1.2.0
  • stringex ~> 1.5.1
  • truncate_html = 0.9.2
  • Besitzer:

    Autoren:

    • Sean Schofield

    SHA 256-Prüfsumme:

    f27f032515ccbd8cf7512036b9557ea38ad86111e6d8483bf50a3060b6f9afa9

    Downloads insgesamt 1.189.659

    Für diese Version 8.137

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    BSD-3

    Erforderliche Ruby-Version: >= 1.9.3

    Links: